<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title ng-bind="rootVM.pageTitle"></title>
    <base href="/">
    <link rel="stylesheet" href="node_modules/bulma/css/bulma.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css">
</head>

<body>
    <my-app>Loading...</my-app>

    <script src="node_modules/systemjs/dist/system.src.js"></script>
    <script src="systemjs.config.js"></script>
    <script>
        System.import('main').catch(function(reason) { console.error(reason); });
    </script>
</body>
